@media (max-width: 1024px) { /*small or landscape*/
}

@media (orientation : portrait) { /*mobile portrait*/
	
	body, a.menu, a.login_link3, .header_online, .login_header, .text_online, .header_partner_stats, .header_pay_way, .header_search, .cs_header, .cs_link, .css_header, .css_link, .site_partner_header, a.link1, .news_text, .news_info, .header_my_orders {
		font-size: 24px;
	}
	.text {
		font-size: 24px;
	}

	div#menu, div#my_servers {
	    overflow: hidden;
	}
	div#left, div#right, div#order_spacer {
		display: none;
	}
	body {
		margin: 0 !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
		max-width: 300px !important;
		min-width: 0px !important;
	}
	div#header, div#footer {
		margin-right: 0 !important;
		padding-left: 0 !important;
	}

	body:after {
		content: "&nbsp;";
		display: block;
		clear: both;
		visibility: hidden;
		height: 0;
		line-height: 0;
	}

	div#header-logo {
		/*background-position-x: -220px;
		padding-left: 0 !important;*/
		height: auto !important;
	}
}